diff -uNr forms/adminform.html.ENGLISH forms.new/adminform.html.ENGLISH
--- forms/adminform.html.ENGLISH	Wed Jan 13 18:52:13 1999
+++ forms.new/adminform.html.ENGLISH	Wed Dec 29 00:56:02 1999
@@ -26,7 +26,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=18 cols=50>
+<textarea name="test3" rows=18 cols=50 WRAP="OFF">
 @LAST@
 </textarea>
 </TD>
@@ -42,7 +42,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=18 cols=50>
+<textarea name="test4" rows=18 cols=50 WRAP="OFF">
 @USERS@
 </textarea>
 </TD>
@@ -59,7 +59,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=4 cols=50>
+<textarea name="test1" rows=4 cols=50 WRAP="OFF">
 @WHO@
 </textarea>
 </TD>
@@ -75,7 +75,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=4 cols=50>
+<textarea name="test2" rows=4 cols=50 WRAP="OFF">
 @LINE@
 </textarea>
 </TD>
diff -uNr forms/adminform.html.RUSSIAN forms.new/adminform.html.RUSSIAN
--- forms/adminform.html.RUSSIAN	Sat Oct 10 09:01:59 1998
+++ forms.new/adminform.html.RUSSIAN	Wed Dec 29 00:56:23 1999
@@ -27,7 +27,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=18 cols=50>
+<textarea name="test3" rows=18 cols=50 WRAP="OFF">
 @LAST@
 </textarea>
 </TD>
@@ -43,7 +43,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=18 cols=50>
+<textarea name="test4" rows=18 cols=50 WRAP="OFF">
 @USERS@
 </textarea>
 </TD>
@@ -60,7 +60,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=4 cols=50>
+<textarea name="test1" rows=4 cols=50 WRAP="OFF">
 @WHO@
 </textarea>
 </TD>
@@ -76,7 +76,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=4 cols=50>
+<textarea name="test2" rows=4 cols=50 WRAP="OFF">
 @LINE@
 </textarea>
 </TD>
diff -uNr forms/examples/all_in_one/all_in_one.html forms.new/examples/all_in_one/all_in_one.html
--- forms/examples/all_in_one/all_in_one.html	Sat Oct 10 18:50:52 1998
+++ forms.new/examples/all_in_one/all_in_one.html	Wed Dec 29 00:55:23 1999
@@ -28,7 +28,7 @@
 <TD ALIGN=CENTER>Last logins</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">
 @LAST@
 </TEXTAREA></TD>
 </TR>
@@ -47,7 +47,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=71 cols=35>@PLUGIN2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=71 cols=35 WRAP="OFF">@PLUGIN2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -66,7 +66,7 @@
 <TD ALIGN=CENTER>Per user statistic</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">
 @USERS@
 </TEXTAREA></TD>
 </TR>
@@ -86,7 +86,7 @@
 <TD ALIGN=CENTER>Who is logged on</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">
 @WHO@
 </TEXTAREA></TD>
 </TR>
@@ -106,7 +106,7 @@
 <TD ALIGN=CENTER>Terminal statistic</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">
 @LINE@
 </TEXTAREA></TD>
 </TR>
@@ -126,7 +126,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER1@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">
 @PLUGIN1@
 </TEXTAREA></TD>
 </TR>
@@ -146,7 +146,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER3@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN3@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -164,7 +164,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr forms/examples/multi_gsmon/multi_gsmon.html forms.new/examples/multi_gsmon/multi_gsmon.html
--- forms/examples/multi_gsmon/multi_gsmon.html	Sat Oct 10 19:15:34 1998
+++ forms.new/examples/multi_gsmon/multi_gsmon.html	Wed Dec 29 00:54:32 1999
@@ -12,7 +12,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=30 cols=32>@PLUGIN2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=30 cols=32 WRAP="OFF">@PLUGIN2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr forms/examples/only_mon/only_mon.html forms.new/examples/only_mon/only_mon.html
--- forms/examples/only_mon/only_mon.html	Sat Oct 10 18:51:52 1998
+++ forms.new/examples/only_mon/only_mon.html	Wed Dec 29 00:54:08 1999
@@ -17,7 +17,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER1@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>@PLUGIN1@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">@PLUGIN1@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -34,7 +34,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35>@PLUGIN2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35 WRAP="OFF">@PLUGIN2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -53,7 +53,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER3@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>@PLUGIN3@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">@PLUGIN3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -71,7 +71,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr forms/mainform.html.ENGLISH forms.new/mainform.html.ENGLISH
--- forms/mainform.html.ENGLISH	Sat Oct 10 09:22:00 1998
+++ forms.new/mainform.html.ENGLISH	Wed Dec 29 01:07:20 1999
@@ -98,7 +98,7 @@
 <DIV ALIGN=RIGHT>
 <TABLE BORDER=0 CELLSPACING=0 BGCOLOR="#E3E6B7">
 <TR>
-<TD>&nbsp;<A HREF="http://www.linux.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
+<TD>&nbsp;<A HREF="http://www.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
 </TR>
 </TABLE>
 </DIV>
diff -uNr forms/mainform.html.RUSSIAN forms.new/mainform.html.RUSSIAN
--- forms/mainform.html.RUSSIAN	Sat Oct 10 09:23:53 1998
+++ forms.new/mainform.html.RUSSIAN	Wed Dec 29 01:07:27 1999
@@ -100,7 +100,7 @@
 <DIV ALIGN=RIGHT>
 <TABLE BORDER=0 CELLSPACING=0 BGCOLOR="#E3E6B7">
 <TR>
-<TD>&nbsp;<A HREF="http://www.linux.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
+<TD>&nbsp;<A HREF="http://www.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
 </TR>
 </TABLE>
 </DIV>
diff -uNr forms/pluginform.gsmon.html.ENGLISH forms.new/pluginform.gsmon.html.ENGLISH
--- forms/pluginform.gsmon.html.ENGLISH	Wed Feb  3 20:35:18 1999
+++ forms.new/pluginform.gsmon.html.ENGLISH	Wed Dec 29 00:53:48 1999
@@ -17,7 +17,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_1@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>@PLUGIN_1@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">@PLUGIN_1@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -34,7 +34,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35>@PLUGIN_2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35 WRAP="OFF">@PLUGIN_2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -53,7 +53,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_3@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>@PLUGIN_3@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">@PLUGIN_3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -71,7 +71,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN_4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN_4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr forms/pluginform.gsmon.html.RUSSIAN forms.new/pluginform.gsmon.html.RUSSIAN
--- forms/pluginform.gsmon.html.RUSSIAN	Wed Feb  3 20:35:39 1999
+++ forms.new/pluginform.gsmon.html.RUSSIAN	Wed Dec 29 00:53:29 1999
@@ -18,7 +18,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_1@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>@PLUGIN_1@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">@PLUGIN_1@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -35,7 +35,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35>@PLUGIN_2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35 WRAP="OFF">@PLUGIN_2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -54,7 +54,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_3@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>@PLUGIN_3@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">@PLUGIN_3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -72,7 +72,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN_4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN_4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr forms/pluginform.html.ENGLISH forms.new/pluginform.html.ENGLISH
--- forms/pluginform.html.ENGLISH	Wed Feb  3 20:36:02 1999
+++ forms.new/pluginform.html.ENGLISH	Wed Dec 29 00:56:42 1999
@@ -15,7 +15,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=11 cols=50>
+<textarea name="test1" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_1@
 </textarea>
 </TD>
@@ -31,7 +31,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=11 cols=50>
+<textarea name="test2" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_2@
 </textarea>
 </TD>
@@ -49,7 +49,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=11 cols=50>
+<textarea name="test3" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_3@
 </textarea>
 </TD>
@@ -65,7 +65,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=11 cols=50>
+<textarea name="test4" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_4@
 </textarea>
 </TD>
diff -uNr forms/pluginform.html.RUSSIAN forms.new/pluginform.html.RUSSIAN
--- forms/pluginform.html.RUSSIAN	Wed Feb  3 20:36:24 1999
+++ forms.new/pluginform.html.RUSSIAN	Wed Dec 29 00:57:02 1999
@@ -16,7 +16,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=11 cols=50>
+<textarea name="test1" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_1@
 </textarea>
 </TD>
@@ -32,7 +32,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=11 cols=50>
+<textarea name="test2" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_2@
 </textarea>
 </TD>
@@ -50,7 +50,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=11 cols=50>
+<textarea name="test3" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_3@
 </textarea>
 </TD>
@@ -66,7 +66,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=11 cols=50>
+<textarea name="test4" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_4@
 </textarea>
 </TD>
